CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 20.0.1387.82, பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "பதிப்புரிமை 1995-2014 Opera Software ASA. அனைத்து உரிமைகளும் பாதுகாக்கப்பட்டவை.";
